
/*          B A S I C   L A Y O U T          */

body {
	margin: 0;
	padding: 0;
	background: url(../images/background_pixel.jpg) repeat;
}
img {
	border: none;
	margin: 0;
	padding: 0;
}
p {
	margin-bottom: .8em;
}
img.padded {
	padding: 2px 2px 2px 2px;
	margin: 2px 10px 2px 10px;
	border: 1px solid #DCE3ED;
}
img.padded2 {
	padding: 2px 2px 2px 2px;
	margin: 2px 4px 2px 0px;
	border: 1px solid #DCE3ED;
}
#wrapper {
	width: 100%;
	background: url(../images/wrapper-bk.jpg) repeat-x;
}
#page {
	width: 955px;
	margin-left: auto;
	margin-right: auto;
	height: 138px;
/*height: 205px; */
}
#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 72px;
	width: 860px;
	background: url(../images/header.jpg) no-repeat;
	float: right;
}

#header-logo {
	float: left;
}
#header h1 {
	display: none;
}
#main-menu {
	clear: right;
	background: url(../images/menu-bar-bk.jpg) repeat-x;
	height: 33px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#main-menu-endcap-left {
	float: left;
	background: url(../images/menu-bar-endcap-left.jpg) no-repeat;
	height: 33px;
	width: 17px;
}
#main-menu-endcap {
	float: right;
	background: url(../images/menu-bar-endcap.jpg) no-repeat;
	height: 33px;
	width: 17px;
}

#left-col {
	padding:0;
	margin:0;
}
#footer {
	/*position: relative;*/
	clear: both;
	text-align: center;
	margin: 6px 0px 0px 0px;
}
.hide-from-search {
	display: none;
}
.clear_both {
	clear: both;
}

hr {color: #fff; background-color: #fff; border: 1px dotted #7e9db9; border-style: none none dotted; }
#header_alert {
	height: 42px;
	float: right;	
	margin-top: 16px;
	padding-bottom: 12px;
}
#header-search-box {
	height: 42px;
	float: right;	
	margin-top: 16px;
	padding-bottom: 12px;
}
#alert_content {
	background-color: #ffffff;
	color: red;
	display: table-cell;
	vertical-align: middle;
	height: 40px;
	width: 300px;
	border: 2px solid red;
	text-align: center;
	font-size: 12px;
	margin:0;
	padding: 2px 2px 2px 2px;
}
.yellow-box  {
	padding: 10px 10px 10px 10px;
	background-color: #fff8dc;
}
#board-module {
	background: url(../images/keystone_module_bk.png) no-repeat;
	background-position: 10px 116px;
}






/*          F O N T   S T Y L E S          */

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333;
	line-height: 1.4em;
}
#left-col, #right-col {
	font-size: 9pt;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	margin-bottom: .8em;
	padding: 0;
	color: #182E50;
	/*letter-spacing: -1px; */
}
#center-col h1, .press-release h2 { text-align: center; }

h1 { font-size: 16pt; margin-top: .8em; line-height: 18pt; }
h2 { font-size: 14pt; margin-top: .8em; line-height: 16pt; }
h3 { font-size: 13pt; margin-top: .8em; line-height: 15pt; }
h4 { font-size: 12pt; margin-top: .8em; line-height: 14pt; }
h5 { font-size: 10pt; margin-top: .8em; line-height: 12pt; }
h6 { font-size: 9pt; margin-top: .8em; line-height: 11pt; }

.bigger_h3 {font-size: 14pt; margin-top: .8em; line-height: 16pt;}

.smaller_h3 {font-size: 13pt; margin-top: 1.2em; line-height: 18pt;}

.likeh1, .likeh2, .likeh3, .likeh4, .likeh5, .likeh6, .month-heading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #182E50;
}
.likeh1 {font-size: 11pt;}
.likeh2 {font-size: 11pt;}
.likeh3, .month-heading {font-size: 11pt;}
.likeh4 {font-size: 11pt;}
.likeh5 {font-size: 11pt;}
.likeh6 {font-size: 11pt;}

.smalltext {
	font-size: 9pt;
}

p.news {
	text-indent: 1.5em;
}

p.date, #center-col p.date {
	font-size: .8em;
	margin: 0em 0em 0em 0em;
	padding:0;
}
a, a:link, a:active, a:visited {
	color: #0e35bc;
	text-decoration: none;
}

#footer {
	font-size: .8em;
}
#left-col a:hover, #center-col a:hover, #right-col a:hover {
	color: red;
	text-decoration: underline;
}
.file-size {
	font-size: .8em;;
}
#home-page h5 {
	margin: 0px 0px 0px 0px;
}
.underline {
	text-decoration: underline;
}
.press_date {
	font-size: 9pt;
}







/*				M A R Q U E E				*/


#marqueeside {
	font-size: 8pt;
	font-weight:bold;
}
#marqueeside marquee {
	height: 190px;
}





/*				H I G H L I G H T I N G				*/

.search-highlight, .pagination span.on-this {
	background-color:#FDF0A6;
}






/*          F O R M   S T Y L E S          */

input {
	background-color: #f8f8f8;
	font-size: .8em;
	padding: 2px;
	letter-spacing: 1px;
}
input.checkbox {
	background-color: #fff;
}




/*          L I S T   S T Y L E S          */

ul, li, ol {
	margin:0;
	padding:0;
}
li { margin-bottom: .4em; }
ul {
	list-style-type: square;
	margin-bottom: .8em;
}
#left-col #final-regs-toc li {
	background: #fff 0px 0px no-repeat;
	padding:0;
	margin:0;
}
#center-col ul, #center-col li, #center-col li ul { margin-left: 0em; }

#left-col li, #left-col li ul { margin-left: 1.2em; }
#right-col li, #right-col li ul { margin-left: 1.2em; }
#center-col .box-mid .ri li, #center-col .box-mid .ri li ul {
	margin-left: 1em;
}
blockquote { /* border-left: 4px solid #dae4ed; */ }
.meeting-docs li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	font-size: .8em;
}
.meeting-place {
	list-style: none;
}
#final-regs-toc {
	font-size: .8em;
}






/*          T A B L E   S T Y L E S          */

table {
	border: 0px solid #425578;
}
table.weekly-reports td, table.meeting-schedule td, table.fiscal-calendar td, table.weekly-reports-2019 td {
	border: 1px solid #425578;
	padding: 4px 4px 4px 4px;
}

table.weekly-reports td {
	width: 89% !important;
}

table.fiscal-calendar td.spacer {
	border: 1px solid #fff;
	height: 2px;
	font-size: 0px;
}
table.weekly-reports{
	width:85% !important;
}

table.weekly-reports-2019{
	width:95% !important; /* new wider format required for additional types 10-3-2019 */
}

table.FYR_viewStyle {
	width:95% !important;
}

table.quiklinks td{
word-wrap: break-word; 
word-break: break-all;
}

table.quiklinks{
	display:block;
	table-layout:fixed;
	overflow: hidden;
}

/*          P A G I N A T I O N           */

.pagination a, .pagination span {
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 5px 2px 5px;
	font-size:smaller;
}
.pagination span {
	color: #666;
}





/*				S E A R C H   R E S U L T S  				*/
ul.search-results {
	list-style: none;
}
ul.search-results li, ul.search-results li li {
	list-style: none;
	list-style-image: none;
}
ul.search-results > li {
	padding-bottom: 6px;
}




/*			O T H E R 						*/


#right-col h5, #left-col h5 {
	text-align: center;
}
.weekly-reports h3 { margin: 0px; padding: 0px; }
.rules-docket {
	border-top: solid 1px #efefef;
	border-left: solid 1px #efefef;
	font-size: .9em;
}
.rules-docket td {
	border-bottom: solid 1px #efefef;
	border-right: solid 1px #efefef;
	padding: 4px;
}
.rulesPDFicon { border-style: initial; border-color: initial; border-width: 0px; }



/*			P R E S S   R E L E A S E 				*/

.pr-date, .pr-info, .pr-body {
	padding: 0px 4px 1em 4px;
}
.pr-date {
	float: left;
}
.pr-info {
	float: right;
}
.pr-body {
	/*margin-top: 1em;*/
	clear: both;
}
.press-release ul {
	/* list-style: url(../images/bullet2.gif); */
}
.press-release table {
	border-top: 1px dotted #7e9db9;
	border-left: 1px dotted #7e9db9;
}
.press-release td {
	border-bottom: 1px dotted #7e9db9;
	border-right: 1px dotted #7e9db9;
	padding: 3px 3px 3px 6px;
}





/*   ##############    Gallery Swap Formatting    ##############  */

.aPicWrap {
	position: relative;
	width:485px;
	height:325px;
	overflow: hidden;
}
.aPicWrap {
	margin: 0px 0px 15px 13px;
}
.aPicCaption {
	position: absolute;
	left: 9px;
	bottom: 18px;
	width: 445px;
	padding: 0px 10px 0px 10px;
	background-color: #fff8dc;
	border: 1px solid black;
}
.aPicCaption li {
	color:black;
	font-size: 16px;
}
.aPicCaption p {
	margin: 7px auto;
	color:black;
	font-size: 16px;
	text-align: center;
}
.aPic {
	position: absolute;
	width: 485px;
	overflow: hidden;
	display: none;
}
.photo_credit {
	width: 485px;
	position: absolute;
	height:15px;
	bottom: 0px;
	background-color: transparent;
}

.photo_credit a:link, .photo_credit a:hover, .photo_credit a:visited, .photo_credit a:active {
	display:  block;
}





/*  ###################### Casino Map rev 2 ###################### */

.cm2-casino-map-wrap {
	width:910px;
	left: 0px;
	top: 0px;
	height:730px;
	background-color: #57719e;
	position: relative;
}

.cm2-overlay {
	position: absolute;
	top: 266px; /* add3ed 3px to compensate on new server */
	left: 186px;
	width: 535px;
	height: 335px;
	background: #FCF6E3 no-repeat 0% 0%;
}
.cm2-casino-map-header {
	position: absolute;
	top: 5px;
	left: 10px;
	width:890px;
	height:115px;
}

span.cm2-ma-dtl { font-size: .9em; line-height: 1em; }

.cm2-casino-detail {
	width: 175px;
	height: 115px;
	overflow: hidden;
	position: absolute;
	margin: 5px 5px 0px 5px;
	background: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.cm2-casino-detail:hover {
	overflow: visible;
	z-index: 100;
}

.cm2-casino-detail-text {
	position: absolute;
	width:165px;
	height:95px;
	padding: 0px 5px 0px 5px;
	display: block;
	background-color: #111111;
	font-size: 1.2em;
	line-height: 1.1em;
	color: #eeeeee;
	font-weight: bold;
	text-align: center;
	z-index: -1;
	border: 1px solid white;
		border-radius: 5px;
}

.cm2-casino-detail-text hr {
	width:80px !important;
}


/* ###################### Map Key Settings ###################### */
 
.cm2-mapkey .cm2-casino-detail-text {
	height:345px;
	background-color: #111111;
}
.cm2-mapkey {
	top: 121px;
	}
.mapkey-detail img{
	margin-top:3px;
}
.mapkey-detail {
		margin-top: 10px; 
		margin-left:362px;
}


/* ###################### Presque Isle Settings ###################### */
.cm2-pidc {
	top:121px;
	left:181px;
}
div#pidc.cm2-casino-pointer{
		margin: 0px auto auto 32px;	
}
.pidc-detail {
		margin: 70px auto auto 50px;
}


/* ###################### Rivers Settings ###################### */
.cm2-rivers {
	top:241px;
}
div#rivers.cm2-casino-pointer{
		margin: 70px auto auto 220px;	
}
.rivers-detail {
		margin: 70px auto auto 275px;
}


/* ###################### Mount Airy Settings ###################### */
.cm2-mountairy {
	top:121px;
	 left:544px;
}
.mountairy-detail {
	margin: 165px auto auto -90px;
}
div#mountairy.cm2-casino-pointer{
		margin: 115px auto auto 90px;	
}


/* ###################### Mohegan Sun Settings ###################### */
.cm2-mohegan {
	top:121px;
	 left:363px;
}
.mohegan-detail {
	margin: 145px auto auto 55px;
}
div#mohegan.cm2-casino-pointer{
		margin: 93px auto auto 230px;	
}

/* ###################### Meadows Settings ###################### */
.cm2-meadows {
	top:361px;
}
div#meadows.cm2-casino-pointer{
		margin: -27px auto auto 201px;	
}
.meadows-detail {
	margin: -90px auto auto 260px;
}


/* ###################### Lady Luck Settings ###################### */
.cm2-ladyluck {
	top:481px;
}
div#ladyluck.cm2-casino-pointer{
		margin: -100px auto auto 258px;	
}
.ladyluck-detail {
	margin: -180px auto auto 300px;
}


/* ###################### Wind Creek Settings ###################### */
.cm2-windcreek {
	top:241px;
	left:726px;
}
div#windcreek.cm2-casino-pointer{
		margin: 45px auto auto -92px;	
}
.windcreek-detail {
	margin: -20px auto auto -280px;
}


/* ###################### Parx Settings ###################### */
.cm2-parx {
	top:361px;
	left:726px;
}

div#parx.cm2-casino-pointer{
		margin: -10px auto auto -55px;	
}
.parx-detail {
	margin: -50px auto auto -250px;
}


/* ###################### Rivers Phila Settings ###################### */
.cm2-rivers-phil {
	top:481px;
	left:726px;
}

div#rivers-phil.cm2-casino-pointer{

		margin: -118px auto auto -71px;	
}
.rivers-phil-detail {
	margin: -180px auto auto -265px;
}


/* ###################### Hollywood Settings ###################### */
.cm2-hollywood {
	top:601px;
	left:181px;
}

div#hollywood.cm2-casino-pointer{

		margin: -282px auto auto 332px;	
}
.hollywood-detail {
	margin: -350px auto auto 140px;
}


/* ###################### Valley Forge Settings ###################### */
.cm2-valleyforge {
	top:601px;
	left:363px;
}

div#valleyforge.cm2-casino-pointer{

		margin: -246px auto auto 272px;	
}
.valleyforge-detail {
	margin: -320px auto auto 80px;
}


/* ###################### Harrahs Settings ###################### */
.cm2-harrahs {
	top:601px;
	left:544px;
}

div#harrahs.cm2-casino-pointer{

		margin: -222px auto auto 87px;	
}
.harrahs-detail {
	margin: -290px auto auto -100px;
}





/*			B O X E S				*/

.box, .box0, .box1, .box2, .box3, .box4, .box5 { margin: 0px 0px 0px 0px; }
.box-top { font-size: 1px; }
.box-top .ri { height: 7px; }
#center-col .box-mid .ri { padding: 1px 2em 1em 2em; margin: 0px 0px 0px 0px; }
/* #center-col .box-mid .ri hr {width:485px; margin-left:24px;} */
#center-col .box-mid .ri hr {width:460px;}
#left-col .box-mid .ri { padding: 1px 7px 1px 7px; }
#right-col .box-mid .ri { padding: 1px 10px 1px 10px; }
.box-ft { font-size: 1px; margin-bottom: 6px; display: block;}
.box-ft .ri { font-size: 1px; height: 7px; }

/*  WHITE BOX  */
.box0 .box-top { background: transparent url(../images/box_tl.jpg) 0px 0px no-repeat; }
.box0 .box-top .ri { background: transparent url(../images/box_tr.jpg) top right no-repeat; }
.box0 .box-mid { background: transparent url(../images/box_ml.jpg) repeat-y; }
.box0 .box-mid .ri { background: transparent url(../images/box_mr.jpg) top right repeat-y; }
.box0 .box-ft { background: transparent url(../images/box_bl.jpg) bottom left no-repeat; }
.box0 .box-ft .ri { background: transparent url(../images/box_br.jpg) bottom right no-repeat; }

/*  YELLOW BOX  */
.box1 .box-top { background: transparent url(../images/box_yel_tl.jpg) 0px 0px no-repeat; }
.box1 .box-top .ri { background: transparent url(../images/box_yel_tr.jpg) top right no-repeat; }
.box1 .box-mid { background: transparent url(../images/box_yel_ml.jpg) repeat-y; }
.box1 .box-mid .ri { background: transparent url(../images/box_yel_mr.jpg) top right repeat-y; }
.box1 .box-ft { background: transparent url(../images/box_yel_bl.jpg) 0px bottom no-repeat; }
.box1 .box-ft .ri { background: transparent url(../images/box_yel_br.jpg) bottom right no-repeat; }







/*			C A L E N D A R S 				*/


.calendar, .revenue-calendar {
	margin: auto;
	text-align:center;
}
.calendar-heading {

}
.calendar-month {
	/*width: 200px;*/
	border: 1px #425578 solid;
	padding: 0px 0px 1px 0px;
	margin: 0px 2px 0px 0px;
}
.month-heading {
	text-transform: uppercase;
}

.weekday-heading {
	background-color: #425578;
	font-size: xx-small;
	font-weight:bold;
	color: #fff;
}

.day {
	color: #333;
	background-color: #fff;
	border: #fff 1px solid;
}
.day:hover {
}
.non-day {
	background-color: #efefef;
	border: #efefef 1px solid;
}


.event-board-meeting, .event-board-meeting-public, .event-ha-hearing, 
.event-board-meeting-special, .event-board-meeting-public-table, .event-board-meeting-pih, 
.event-board-meeting-pihwmeeting, .event-board-hearing, .event-board-hearing-wmeeting {
	font-weight:bold;
	color: #fff;
}
/*.event-board-hearing { border: #804A40 1px solid; } */

.event-board-meeting { background-color: #BF4730; }
.event-board-meeting:hover { background-color: #823122; }
.event-board-meeting-public { background-color: #57719E;  }
.event-board-meeting-public:hover { background-color: #364563; }
.event-board-meeting-special { background-color: #9c5c5c;  }
.event-board-meeting-special:hover { background-color: #5c1f1f; }
.event-board-meeting-public-table { background-color: #7A42D7; }
.event-board-meeting-public-table:hover { background-color: #51229F; }
.event-board-meeting-pih { background-color: #359230; }
.event-board-meeting-pih:hover { background-color: #1F531C; }
.event-board-meeting-pihwmeeting { background: url('../images/day-back-pih-meeting-hybrid-up.gif') repeat-y 50% 50%; }
.event-board-meeting-pihwmeeting:hover { background: url('../images/day-back-pih-meeting-hybrid-down.gif') repeat-y 50% 50%; }
.event-board-hearing-wmeeting { background: url('../images/day-back-hearing-wmeeting-hybrid-up.gif') repeat-y 50% 50%; }
.event-board-hearing-wmeeting:hover { background: url('../images/day-back-hearing-wmeeting-hybrid-down.gif') repeat-y 50% 50%; }
.event-board-hearing { background-color: #E8E200; }
.event-board-hearing:hover { background-color: #C4BE00; }
.event-ha-hearing { background-color: #5FABC7; }
.event-ha-hearing:hover { background-color: #1F77AB; }


#board-meeting-legend {
	border-collapse:collapse;
	border-top: 1px solid #A0ADBD;
	border-left: 1px solid #A0ADBD;
	border-right: 1px solid #A0ADBD;
}
#board-meeting-legend tbody td {
	border-bottom: 1px solid #B0BFD0;
	/*border-right: 1px solid #B0BFD0;*/
}
#board-meeting-legend td {
	padding: 3px 3px 3px 3px;
}

.day, .non-day, .event-board-meeting, .event-board-meeting-public, .event-board-meeting-special, .event-board-meeting-public-table, .event-board-meeting-pih, .event-board-meeting-pihwmeeting, .event-board-hearing, .event-board-hearing-wmeeting, .event-ha-hearing {
	overflow: hidden;
	width: 30px;
	height: 20px;
	border-top-width: 0px;
	border-left-width: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.revenue-calendar .calendar-month {
	width: 210px;
}
.revenue-calendar li {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px;
	text-align: left;
}
.calendar a:link, .calendar a:hover, .calendar a:visited, .calendar a:active {
	color:#fff !important;
	text-decoration: none !important;
	border-bottom-width: 0px !important;
}
.calendar-list td {
	padding: 1px 1px 1px 1px;
}
.cal-list-hr-line {
	height: 1px;
	background:#C7D1DD;
}
.cal-list-hr-line {
	padding: 0px 0px 0px 0px;
}





/*				HOME PAGE BOXES          */

#box-vid-top {
	margin:0px 12px 0px 12px;
	background:url('/templates/pgcb5/images/box-vid-top.jpg') no-repeat;
	width:520px;
	height:5px;
	line-height:8px;
	letter-spacing:.6em;
}
#box-vid-mid {
	margin:0px 12px 0px 12px;
	background:url('/templates/pgcb5/images/box-vid-mid.jpg') repeat-y;
	width:520px;
}
#box-vid-mid h3 {	margin:0px 0px 0px 0px; }
#box-vid-mid div { margin: 0px 12px 0px 12px; }
#box-vid-bot {
	position:relative;
	left: -12px;
	background: #fff url('/templates/pgcb5/images/box-vid-bot.jpg') no-repeat;
	width:520px;
	height:5px;
}
#speakers-bureau { margin:16px 0px 0px 0px; }
#latest-press { margin: 16px 0px 12px 0px; }
#problem {
	font-weight: bold;
	font-style: italic;
}

.liveVidMsg {
	text-align: center;
	padding: 6px 0px 14px 0px;
}




/*			archive page testing   			*/

#site_archives_page {
	font-size: 11pt;
	line-height: 1.5em;
	clear: both;
	padding: 0px 1em 2em 1em;
}
#site_archives_page p, #site_archives_page ul, #site_archives_page blockquote {
	margin-bottom: .8em;
}
#site_archives_page h1, #site_archives_page h2, #site_archives_page h3, #site_archives_page h4, #site_archives_page h5, #site_archives_page h6 {
	text-transform: none;
	font-weight: bold;
	font-family: Arial;
	margin:0;
	margin-bottom: .8em;
	padding:0;
	background-color: #fff;
	position: relative;
	text-align: left !important;
	left: 0px !important; 
}
#site_archives_page h1 { font-size: 20pt; margin-top: 1em; }
#site_archives_page h2 { font-size: 18pt; margin-top: 1em; }
#site_archives_page h3 { font-size: 16pt; margin-top: 1em; }
#site_archives_page h4 { font-size: 14pt; margin-top: 1em; }
#site_archives_page h5 { font-size: 12pt; margin-top: 1em; }
#site_archives_page h6 { font-size: 11pt; margin-top: 1em; }

#site_archives_page ul, #site_archives_page li {
	font-size: 11pt;
	list-style-type: none;
	margin:0em 0em 0em 2em;
}
#site_archives_page ul li {
	background: #fff 0px 0px no-repeat;
 	list-style-type: square;
	padding:0;
}



/*          J D   M E N U          */

ul.jdm, 
ul.jdm_vertical {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.jdm ul,
ul.jdm_vertical ul {
	display: none;
}
ul.jdm li {
	float: left;
	line-height: 1.2em;
}
/* -- SUB-MENUS -- */
ul.jdm ul,
ul.jdm_vertical ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
}
ul.jdm ul li,
ul.jdm_vertical ul li {
	float: none;
	margin: 0px;
}


/*          P G C B   M E N U          */

.menu-subtitle {
	font-weight: normal;
}

ul.jd_menu_pgcb a, 
ul.jd_menu_pgcb a:link,
ul.jd_menu_pgcb a:visited {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
ul.jd_menu_pgcb a:active, ul.jd_menu_pgcb a:hover {
	color: #fff;
}
ul.jd_menu_pgcb ul li a,
ul.jd_menu_pgcb ul li a:active,
ul.jd_menu_pgcb ul li a:link,
ul.jd_menu_pgcb ul li a:visited {
	color: #18315A;
}
ul.jd_menu_pgcb li {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	padding: 8px 12px 11px 12px;
	cursor: pointer;
	white-space: nowrap;
	color: #fff;
	
	line-height: 1.2em;
}

ul.jd_menu_pgcb li.jdm_active,
ul.jd_menu_pgcb li:hover {
	color: #18315A;
	background: url(/templates/pgcb5/images/menu-bar-bk-hover.jpg) repeat-x;
}

ul.jd_menu_vertical li.jd_menu_active_menubar,
ul.jd_menu_vertical li.jd_menu_hover_menubar {

}

ul.jd_menu_pgcb ul {
	border: 1px solid #455471;
}
ul.jd_menu_pgcb ul li {
	padding: 3px 18px 3px 10px;
	background-color: #E9EEF4;
	border: none;
	color: #18315A;
}
ul.jd_menu_pgcb ul li.has-children {
	background: #E9EEF4 url(../images/arrow.gif) no-repeat;
	background-position: top right;
}
ul.jd_menu_pgcb ul li.jdm_active,
ul.jd_menu_pgcb ul li.jdm_hover {
	background: #455471;
	background-position: top right;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #fff;
}
ul.jd_menu_pgcb ul li.jdm_active > a,
ul.jd_menu_pgcb ul li.jdm_hover > a {
	color: #fff;
}
span.menu-spacer {
	/*margin-left: -7px;*/
	font-weight: normal;
	font-style: italic;
	font-size: smaller;
}

#gaming-expansion h1 { font-size: 20pt; margin-top: 1em; text-align: center;}
#gaming-expansion h2 { font-size: 18pt; margin-top: 1em; text-align: center;}